#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.1
visibility:           public
id:                   hspec-wai-0.11.1-IazwoluPrXOIldumipwsUL
key:                  hspec-wai-0.11.1-IazwoluPrXOIldumipwsUL
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  7e15dea15d652dea736bc7411352eccb
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hspec-wai-0.11.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hspec-wai-0.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hspec-wai-0.11.1
hs-libraries:         HShspec-wai-0.11.1-IazwoluPrXOIldumipwsUL
depends:
    QuickCheck-2.14.2-SjTCKKIy0zL3ed4WaAqPy base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    hspec-core-2.7.6-9Fzyk7Cug3s2LJze3Ren3F
    hspec-expectations-0.8.2-7OqKeVy4nvKGfLs4LUqx5T
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg text-1.2.4.1
    transformers-0.5.6.2 wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    wai-extra-3.1.5-Luj9KTnqUTeKBtjeOOsW3n

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

